.preview-template-style .portfolio-item .portfolio-item-content {
    border-radius: 4px;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
}

.preview-template-style .portfolio-item .portfolio-description {
    bottom: auto;
    opacity: 1;
    position: static;
    text-align: center;
    top: 0%;
    transform: translateY(0%);
    transition: all 0.3s ease 0s;
    visibility: visible;
    width: 100%;
}

.preview-template-style .portfolio-item:hover .portfolio-description {
    opacity: 1;
    transform: translateY(0%);
    visibility: visible;
}

.preview-template-style .portfolio-item .portfolio-description h5 {
    color: #252525;
    font-size: 16px;
    margin-bottom: 0;
    padding: 20px 0;
    text-transform: uppercase;
}

.preview-template-style .portfolio-item:hover .item-thumbnail .portfolio-action-btn {
    opacity: 1;
    visibility: visible;
    top: 50%;
}

.preview-template-style .portfolio-item:hover .item-thumbnail .portfolio-action-btn a {
    color: #000;
    background: #fff;
}

.preview-template-style .portfolio-item .item-thumbnail .portfolio-action-btn a:hover {
    color: #fff;
    background: #000;
}

.preview-template-style .portfolio-item .item-thumbnail .portfolio-action-btn a {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 30px;
    height: 60px;
    line-height: 60px;
    width: 60px;
}

.static-subline {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.count-numb {
    color: #000;
    font-weight: 600;
}

.preview-logo img {
    width: 150px;
}

.logo.preview-logo {
    line-height: 89px;
}

.preview-header-style .header-middle-area {
    height: 90px;
}

.preview-header-style .main-menu > li {
    padding: 36px 0;
}

.preview-mobile-style .mean-bar {
    margin: -69px 0;
}
